/*
 * RIBBON
 */
#ribbon {
  //min-height: 20px !important;
  padding-left:10px !important;
  padding:0px;
  /*
 	padding-top:6px;
	padding-left:30px !important;
  */
  background: #213768;
  color:white;
  font-size:13px;
}
#ribbon .breadcrumb {
  display: inline-block;
  margin: 0;
  padding: 0  !important;
  padding-top: 7px !important;
  padding-bottom: 7px !important;
  background: none;
  vertical-align: top;
}

#ribbon .breadcrumb a,
#ribbon .breadcrumb {
  color: #BBB !important;
  text-decoration: none !Important;
}
#ribbon .breadcrumb > .active,
#ribbon .breadcrumb li:last-child {
  color: #E4E4E4;
}
.fixed-ribbon #ribbon {
  background-color:white;
  color:black;
  position: fixed;
  right: 0;
  left: 0px;
  top: 60px;
  height:50px;
  z-index: 901;
  padding-top:10px;
  border-bottom:1px solid black;
}
.container.fixed-ribbon #ribbon {
  width: 944px;
  left: 590px;
}
.fixed-ribbon #content {
  padding-top: 50px;
}
.minified.fixed-ribbon #ribbon {
  left: 45px;
}
.hidden-menu.fixed-ribbon #ribbon {
  left: 10px;
}